import BaseAvatarCustomDemo from './src/main';

BaseAvatarCustomDemo.install = function(Vue) {
  Vue.component(BaseAvatarCustomDemo.name, BaseAvatarCustomDemo);
};

export default BaseAvatarCustomDemo;

